Affected packages

Packages affected by rust-flate2+rust_backend-devel upgrade from 1.0.21-1.fc36 to 1.0.22-1.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
rust-tokio-core build 2 a month ago
rust-sequoia-sq build 4 a month ago
rust-sequoia-autocrypt build None a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by rust-flate2+rust_backend-devel upgrade from 1.0.21-1.fc36 to 1.0.22-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.